# TMR_PortValue Struct Reference

`#include <tmr_serial_reader.h>`

List of all members.

## Public Attributes

uint8_t | port
int32_t | value

## Detailed Description

An antenna port with an associated int32_t value.

## Member Data Documentation

uint8_t TMR_PortValue::port

The port number

int32_t TMR_PortValue::value

The value

The documentation for this struct was generated from the following file:

- tmr_serial_reader.h